.fill-contents{
  background:#ffffff!important;
  position:relative;
}

#error.error-pd{
  margin:0 0 1rem 0!important;
}

.subtitle {
	position: relative;
  padding:.3rem .5rem;
  margin-bottom:0;
  color:#FFFFFF;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #101070),
    color-stop(1, #0C0C21)
  );
  background-image: -o-linear-gradient(bottom, #101070 0%, #0C0C21 100%);
  background-image: -moz-linear-gradient(bottom, #101070 0%, #0C0C21 100%);
  background-image: -webkit-linear-gradient(bottom, #101070 0%, #0C0C21 100%);
  background-image: -ms-linear-gradient(bottom, #101070 0%, #0C0C21 100%);
  background-image: linear-gradient(to bottom, #101070 0%, #0C0C21 100%);
}

.nodelist{
  padding:1rem 0;
}

.nodeitemlist .nodetitle{
  font-size:1.2rem;
  font-weight:bold;
  padding:.5rem 0;
  border-bottom:2px solid #000033;
}

.nodeitemlist .nodefile{
  margin-bottom:1rem;
}

h2.section-learning-title {
  background: transparent;
  border-left: 5px solid #7db4e6;
  font-size: 1.5625rem !important;
  text-indent: .5rem;
  font-weight: bold;
}


/* 参加申請書 */
span.inline-spacer2 {
  display: inline;
  margin-left: 2rem;
}
span.inline-spacer1 {
  display: inline;
  margin-left: 1rem;
}

.edit label {
  font-size: 0.9rem;
  font-weight: bold;
}
.entry-title {
  font-size: 1.25rem;
  line-height: 1.4;
}
.entry-wrapper label {
  display: inline;
}
.entry-legend {
  display: none;
}
.entry-header-margin {
  margin-right: 50px;
}
.entry-input-wrapper div {
  margin-top: .1rem;
}
.entry-input-wrapper div p {
  display: inline-block;
  width: 6rem;
}
.entry-input-wrapper div:last-child p{
  margin-bottom: 0;
}

/* 効果測定 */
/* 冒頭の注意文 */
.check-description {
  font-size: 1.2rem;
  line-height: 1.4;
  font-weight: bold;
}
/* 問題 */
.check-question {
  margin-bottom: 0.5rem;
  font-size: 1.9375rem;
  line-height: 1.4;
}
.answers, .next {
  text-align: center;
}
/* 回答解説 */
.check-answer {
  color: #fff;
  font-weight:bold;
}
.check-answer.result {
  margin-bottom: 0.5rem;
  font-size: 1.9375rem;
  line-height: 1.4;
}
.check-answer.result-msg {
  margin-left: 5px;
}
.check-answer.correct {
  background-color: #117864;
}
.check-answer.incorrect {
  background-color: #CB4335;
}
/* 結果の下の余白 */
.check-spacer {
  height: 2rem;
}
#answer-text{
  color:#FFFFFF;
  font-size:1.2rem;
}

/* アンケート */
/* 問題 */
.question-wrapper {
}
.question-wrapper legend {
  width: 100%;
}
.question-wrapper .question {
  background: #E6E5E1;
  position: relative;
  margin-top: 1rem;
  margin-bottom: 0;
  padding: .4rem .5rem;
}
.question-wrapper .ans-box {
  padding: 1rem;
  border-bottom: solid 1px #E6E5E1;
  border-left: solid 1px #E6E5E1;
  border-right: solid 1px #E6E5E1;
}
.question-ex-msg {
  margin-bottom: 0.5em;
  line-height: 1.4;
  font-size: 1.9375rem;
}